Subject: [Healeys] Seat covers

From: "Ed Orr" <[email-masked]>
Date: Fri, 17 May 2013 16:27:23 -0400

Would anyone know a source for 3000 seat covers I have tried the usual sourses
with no luck .
I have been using terry cloth covers made by a local seamstress ther're  now
worn out (they were not a good design). Terry cloth is good on long trips to
absorb persperation and can be washed.

Ed Orr

--
I am using the free version of SPAMfighter.
SPAMfighter has removed 5143 of my spam emails to date.
Get the free SPAMfighter here: http://www.spamfighter.com/len

Do you have a slow PC? Try a Free scan
http://www.spamfighter.com/SLOW-PCfighter?cid=sigen
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys